conf-eflversion

Virtual package relying on the EFL system installation.

This package can only install if the EFL are installed on the system.

Licensevarious
Published
Homepagehttps://www.enlightenment.org
Maintaineraxiles
Dependencies
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-efl/conf-efl.1.8/opam
Required by